# -*- coding: utf-8 -*-
from setuphelpers import *


def install():
    # Specific app values
    package_version = control.version.split("-")[0].split(".")[:3]
    package_version = ".".join(package_version)
    bin_name = "ultradefrag-%s.bin.amd64.exe" % package_version
    print("installing ultradefrag")
    install_exe_if_needed(
        bin_name,
        "/S",
        key="UltraDefrag",
        min_version=package_version,
    )
